$("#bench4q").mouseover(function(){document.getElementById("bench4q").setAttribute("src", "images/bench4q-2.png");});

$("#bench4q").mouseout(function(){document.getElementById("bench4q").setAttribute("src", "images/headerLogo.png");});

$("#register").mouseover(function(){document.getElementById("register").setAttribute("src", "images/goon.jpg");});

$("#register").mouseout(function(){document.getElementById("register").setAttribute("src", "images/go.jpg");});

